{% extends 'base.html.twig' %}

{% block body %}
    <div class="container">
        <a href="{{ path('app_index') }}">Back</a>
        <h1>{{ post.title }}</h1>
        <div class="row">
            {{ post.content|raw }}
        </div>
        <div class="row">
            Published at
            {{ post.publishedAt|date('Y-m-d') }}
        </div>
        <div class="row">
            Views count
            {{ post.viewsCount }}
        </div>
    </div>

{% endblock %}
